@charset "UTF-8";
/*各ページ独自のcss設定*/
/*以下に指定を記述する*/


* {
  /* font-family: 'Yomogi', cursive;
  font-family: vdl-v7marugothic, sans-serif;
  font-weight: 700;
  font-style: normal; */
  font-family: uddigikyokasho-pro, sans-serif;
  font-weight: 700;
  font-style: normal;

  margin: 0;
}

body {
  background-color: #020C31;
}

img.title-ponkichi {
  display: block;
  margin: 300px auto 0 auto;
  max-height: 80vh;
  max-width: 70vw;
}

input {
  display: none;
}





@media screen and (min-width:1024px) {
    /*レスポンシブ用*/

img.title-ponkichi {
  margin-top: 0;
}





}
    